We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Comments

1 comment

  • Avatar
    Adrian Williams

    We have a roadmap candidate item to make the use of Python 2.7 optional in Data360 Analyze. This will enable the optional use of Python 3.

    0
    Comment actions Permalink

Please sign in to leave a comment.